@charset "UTF-8";
/* CSS Document

	CONTENT MANAGEMENT SYSTEM
				V3
				
	Reserved DIV ID's, Classes etc listed below:
	- #banners
	- .suckertreemenu
	- #treemenu1
	- .section_on
	- #wrapper
	
	!! Please don't use the reserved style identifiers
	!! Would cause issues with the system!

*/
/*html {
	margin: 0px;
	height:100%;
	background-color:#d4d4d4;
}*/

#numdiv_10286_0{
	color: #BB1900;
    font-size: 18px;
    height: 112px;
    line-height: 176px;
    padding-right: 19px;
    text-align: right;
}
body {
	margin: 0px;
	padding:0px;
	font-size: 13px;
	font-family:Helvetica, Arial, "Trebuchet MS", sans-serif;
	color: #333333;
	line-height: 15pt;
	background-color: #b7b7b7;
}

#mainWrapper {
	width: 100%;
	background: url(/Images/red-bg.jpg) no-repeat bottom center;
}
#main {
	width: 980px;
	height: 100%;
	margin: auto;
}

#menuContainer {
	width: 980px;
	height: 33px;
	float:left;
}

#cartLinks {
	width: 160px;
	height: 28px;
	float: right;
	background-color:#bb1900;
	margin:6px 0px 12px 0px;
	text-align:center;
	padding-top:5px;
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
}

#menuDiv {
	width: 652px;
	height: 33px;
	float: left;
}

#search {
	width: 328px;
	height: 33px;
	float: right;
}

#logo {
	background: url(/Images/car-audio-bargains-logo.jpg) no-repeat top center;
	width: 980px;
	height: 112px;
	float: left;
}

#contentWrapper {
	float:left;
	width: 950px;
	padding: 0px 15px 15px 15px;
	background-color:#FFF;
}

#catCol {
	width: 224px;
	float:left;
	margin-right:10px;
	/*background-color:#393;*/
}

#newsCol {
	display: none;
	width: 224px;
	float:left;
	margin-right:10px;
	padding-top:10px;
	clear:left;
	/*background-color:#393;*/
}

#hotOffers {
	width: 234px;
	height:35px;
	float:left;
	clear: left;
	padding-top: 14px;
}

#paymentsAccepted {
	width: 234px;
	height: 111px;
	float:left;
	clear: left;
	background: url(/Images/payments-accepted.jpg) no-repeat top center;
}

#contentDiv {
	width: 716px;
	float:right;
	clear:both;
}

#contentText {
	width: 694px;
	border: solid 1px #868686;
	padding:10px;
	float:right;
}

#homeOffers {
	width: 950px;
	height: 114px;
	background: url(/Images/home-offers-banner.jpg) no-repeat bottom center;
	padding-top:5px;
	clear:both;
}

.specialsBox {
	border: solid 1px #BABABA;
	width: 203px;
	float:left;
	clear: all;
	/*height: 150px;*/
	padding: 10px;
	margin: 0px 10px 10px 0px;
	background-color: #FFF;
}

#footer {
	float:right;
	/*background-color:#3F3;*/
	text-align:right;
}

/* ############### CONTENT ####################*/


/* ############### STYLES ####################*/

h1 {
	background-color: #868686;
	color: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	font-size: 12pt;
	font-weight:normal;
	letter-spacing:1px;
}

#contentText a:link, #contentText a:active, #contentText a:visited {
	color: #BB1900;
	text-decoration:none;
}

#contentText a:hover {
	color: #BB1900;
	text-decoration:underline;
}

#cartLinks a:link, #cartLinks a:active, #cartLinks a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#cartLinks a:hover {
	text-decoration:underline;
}

#catCol ul {
	margin: 0px;
	padding:0px;
}

#catCol ul li {
	height: 25px;
	background-color: #BB1900;
	margin-bottom: 7px;
	padding: 6px 0px 0px 15px;
	list-style: none;
}

#catCol ul li a {
	width: 224px;
	height: 31px;
	color: #FFFFFF;
	text-decoration:none;
}

#catCol ul li a:hover {
	text-decoration: underline;
	color: #FFF;
}

#newsCol ul {
	margin: 0px;
	padding:0px;
}

#newsCol ul li:first-child {
	color: #FFF;
	background-color: #868686;
}

#newsCol ul li {
	height: 25px;
	background-color: #EBEBEB;
	margin-bottom: 7px;
	padding: 6px 0px 0px 15px;
	list-style: none;
}

#newsCol ul li a {
	width: 224px;
	height: 31px;
	color: #868686;
	text-decoration:none;
}

#newsCol ul li a:hover {
	text-decoration: underline;
	color: #868686;
}

#newsCol ul li:last-child a {
	color: #FFF;
}

#newsCol ul li:last-child {
	background-color: #868686;
}

.contactRed {
	color: #BB1900;
}

#hotOffersProducts {
	width: 695px;
	height: 100%;
	padding:10px;
	float:right;
	background: url(/Images/specials-bg.jpg) no-repeat top center;
}

#searchTable {
	padding:0px;
	margin:0px;
}

#searchForm .searchBox {
	background: transparent url(/Images/search-bg.jpg) no-repeat;
	height:33px;
	width:282px;
	padding-left:6px;
	border:0px;
}

#searchForm .searchBtn {
	background: transparent url(/Images/search-btn.jpg) no-repeat;
	background-position: 0px 0px;
	height:34px;
	width: 40px;
	border:0px;
	cursor:pointer;
}

.specialsHeading {
	width: 203px;
	color: #BB1900;
	padding-bottom:5px;
}

.specialsHeading a:link, .specialsHeading a:active, .specialsHeading a:visited {
	color: #BB1900;
	text-decoration: none;
}

.specialsHeading a:hover {
	color: #BB1900;
	text-decoration:underline;
}

.specialsImg {
	width: 203px;
	height: 100px;
	text-align:center;
}

.specialsDesc {
	width: 203px;
	padding-bottom:5px;
}

.specialsAction {
	width: 203px;
	height: 36px;
}

.specialsPrice {
	width: 90px;
	height:36px;
	float:left;
	color: #BB1900;
	font-size:11pt;
	text-align:right;
}

.specialsBtn {
	float:right;
}

.inStock {
	color: #333333;
	font-size: 8pt;
}

#footer p {
	font-size:9pt;
	color: #868686;
	font-family: Helvetica, Arial, sans-serif;
}

#footer p a:link, #footer p a:active, #footer p a:visited {
	color: #868686;
	text-decoration:none;
}

#footer p a:hover {
	text-decoration:underline;
}

/* ######################### SHOWPRODUCTS.PHP STYLES ETC ###############################*/

.prodListImg {
	max-width: 194px;
	max-height: 95px;
	border:0px;
}

.prodListBox {
	border: solid 1px #BABABA;
	width: 203px;
	float:left;
	/*clear: all;*/
	/*height: 150px;*/
	padding: 9px;
	margin: 4px 4px 4px 4px;
	background-color: #FFF;
}

.prodListDesc {
	width: 203px;
	height: 45px;
	padding-bottom:5px;
}

/* ######################### SHOWPRODUCT.PHP STYLES ETC ###############################*/

#prodTop {
	/*background-color: #3CF;*/
}

#mainImg {
	width: 466px;
	height:100%;
	float:left;
	/*background-color:#C99;*/
	text-align:center;
}

.imgWidth {
	max-height: 220px;
	max-width: 430px
}

#actionItems {
	width:228px;
	float:right;
	text-align:right;
	/*background-color:#0C9;*/
	
}

#prodLogo {
	text-align:right;
	width: 229px;
}

#prodLogo img {
	max-width: 229px;
	max-height: 100px;;
}

#prodPrice {
	/*background-color:#CF0;*/
	width: 229px;
	text-align:right;
	padding: 15px 0px 15px 0px;
	color: #BB1900;
	font-size: 17pt;
}

#prodDesc {
	width: 695px;
	float:left;
}

#addToCartForm {
	margin: 0px;
	padding: 0px;
}

.addToCartBtn {
	background: transparent url(/Images/add-to-cart.jpg) no-repeat;
	height:32px;
	width: 127px;
	border:0px;
	cursor:pointer;
	padding:0px;
	margin:0px;
}

#topImg {
	height:200px;
	width:466px;
}

#thumbs {
	width: 466px;
}

#thumbs img {
	padding: 4px;
}

.prodThumb {
	cursor:pointer;
}

.content_area {
	/*height:100%;
	clear:both;
	padding-bottom:5px;
	float: left;*/
}